MSORT-GUI(1)

NAME
msort-gui - frontend for msort utility

SYNOPSIS
msort-gui

DESCRIPTION
This manual page documents briefly the frontend for msort utility. It doesn't have any command line options, just run it and it'll appear on your screen.
This manual page was written for the Debian distribution because the original program does not have a manual page.

AUTHOR
The pypanel is developed by William J. Poser <billposer@alum.mit.edu>. This manual page was written by Bartosz Fenski <fenio@debian.org>, for the Debian project (but may be used by others).